编译nsq-0.3.8,出现apps/nsq_pubsub/nsq_pubsub.go:20:2: use of internal package not allowed

ayac · · 10576 次点击 · 开始浏览    置顶
这是一个创建于 的主题,其中的信息可能已经有所发展或是发生改变。

go 版本为1.9.3 按nsq编译安装页面,http://nsq.io/deployment/installing.html#compiling 编译安装nsq-0.3.8 compiling模块中,已用gpm安装依赖 make时出现 apps/nsq_stat/nsq_stat.go:18:2: use of internal package not allowed apps/nsq_stat/nsq_stat.go:19:2: use of internal package not allowed 等问题 网页搜索无法解决,求助

有疑问加站长微信联系(非本文作者)

入群交流(和以上内容无关):加入Go大咖交流群,或添加微信:liuxiaoyan-s 备注:入群;或加QQ群:692541889

10576 次点击  
加入收藏 微博
2 回复  |  直到 2017-10-23 04:56:48
暂无回复
添加一条新回复 (您需要 登录 后才能回复 没有账号 ?)
  • 请尽量让自己的回复能够对别人有帮助
  • 支持 Markdown 格式, **粗体**、~~删除线~~、`单行代码`
  • 支持 @ 本站用户;支持表情(输入 : 提示),见 Emoji cheat sheet
  • 图片支持拖拽、截图粘贴等方式上传